void setup()
{

}

void loop()
{
  ESP.deepSleep(0);
}
  if (timer5 == TIMER5_OFF) power_timer5_disable();
  if (timer4 == TIMER4_OFF) power_timer4_disable();
  if (timer3 == TIMER3_OFF) power_timer3_disable();
  if (timer1 == TIMER1_OFF) power_timer1_disable();
  if (timer0 == TIMER0_OFF) power_timer0_disable();
  if (spi == SPI_OFF)       power_spi_disable();
  if (usart3 == USART3_OFF) power_usart3_disable();
  if (usart2 == USART2_OFF) power_usart2_disable();
  if (usart1 == USART1_OFF) power_usart1_disable();
  if (usart0 == USART0_OFF) power_usart0_disable();
  if (twi == TWI_OFF)       power_twi_disable();
  
  
